tokens.revoke
DELETE /api/v1/tokens/{id}. A signed-in person (Clerk session cookie). Agent tokens are refused.
DELETE
/api/v1/tokens/{id}
Code sample: Shell / cURL
curl --request DELETE \ --url https://app.intraface.cc/api/v1/tokens/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0 \ --cookie __session=<__session>A signed-in person (Clerk session cookie). Agent tokens are refused.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string format: uuid
Responses
Section titled “Responses”Success.
default
Section titled “default”Any error: see error.code.
Media typeapplication/json
object
error
required
object
code
required
A stable error code: see the error codes table in the API overview.
string
message
required
string
hint
string
details
Example generated
{ "error": { "code": "example", "message": "example", "hint": "example", "details": "example" }}